<template>
  <div class="tp-banner-container" data-full-width="on" data-on-hover-stop="off" data-full-screen="on">
    <div class="tp-banner">
      <ul>
        <!-- SLIDE 0 -->
        <li data-transition="fade" data-masterspeed="500" data-slotamount="7" data-delay="8000" :data-thumb="require('../../images/slider/bg5.jpg')">
          <!-- Background Image -->
          <img :src="require('../../images/slider/bg5.jpg')" data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat" alt="">
          <div class="bg-overlay gradient-4"></div>

          <div class="tp-caption sft stt tp-resizeme" data-x="center" data-hoffset="0" data-y="top" data-voffset="100" style="z-index: 4">
            <img :src="require('../../images/logo.svg')" width="200" height="200" alt="league of dance">
          </div>

          <div class="tp-caption sft stt tp-resizeme" data-x="center" data-hoffset="0" data-y="center" data-voffset="60"
            data-speed="700" data-start="900" data-endspeed="400" data-end="9500" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <h3 class="title-slider large uppercased uppercased league-of">LEAGUE OF</h3>
          </div>

          <div class="tp-caption sft stt tp-resizeme" data-x="center" data-hoffset="0" data-y="center" data-voffset="120"
            data-speed="700" data-start="900" data-endspeed="400" data-end="9500" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <h3 class="title-slider large uppercased uppercased dance">DANCE</h3>
          </div>  
        </li>

        <!-- SLIDE 1 -->
        <li data-transition="fade" data-masterspeed="500" data-slotamount="7" data-delay="8000" :data-thumb="require('../../images/slider/bg6.jpg')">
          <!-- Background Image -->
          <img :src="require('../../images/slider/bg6.jpg')" data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat" alt="">
          <div class="bg-overlay gradient-4"></div>

          <div class="tp-caption sfb stt tp-resizeme" data-x="left" data-hoffset="15" data-y="center" data-voffset="-20"
            data-speed="600" data-start="600" data-endspeed="400" data-end="7900" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <h3 class="title-slider large raleway">Clean, Customizable<br>and Mobile Friendly.</h3>
          </div>
          <div class="tp-caption sfb stt tp-resizeme" data-x="left" data-hoffset="15" data-y="center" data-voffset="70"
            data-speed="600" data-start="800" data-endspeed="400" data-end="7900" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <p class="title-slider small uppercased">Easily create awesome websites</p>
          </div>

          <div class="tp-caption sfb stt tp-resizeme" data-x="left" data-hoffset="15" data-y="center" data-voffset="140"
            data-speed="800" data-start="1000" data-endspeed="600" data-end="8000" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <a href="#" class="btn-slider main">Purchase</a>
          </div>
        </li>

        <!-- SLIDE 2 -->
        <li data-transition="boxslider" data-masterspeed="500" data-slotamount="7" data-delay="8000" :data-thumb="require('../../images/slider/bg2.jpg')">
          <!-- Background Image -->
          <img :src="require('../../images/slider/bg2.jpg')" data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat" alt="">
          <div class="bg-overlay gradient-4"></div>

          <div class="tp-caption sft stt tp-resizeme" data-x="center" data-hoffset="0" data-y="center" data-voffset="20"
            data-speed="600" data-start="600" data-endspeed="400" data-end="2500" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <h3 class="title-slider large uppercased uppercased">Friendly Support</h3>
          </div>

          <div class="tp-caption sft stt tp-resizeme" data-x="center" data-hoffset="0" data-y="center" data-voffset="20"
            data-speed="600" data-start="2700" data-endspeed="400" data-end="5500" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <h3 class="title-slider large uppercased uppercased">Documentation</h3>
          </div>

          <div class="tp-caption sft stt tp-resizeme" data-x="center" data-hoffset="0" data-y="center" data-voffset="20"
            data-speed="600" data-start="5700" data-endspeed="400" data-end="7850" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <h3 class="title-slider large uppercased uppercased">Easy to use</h3>
          </div>


          <div class="tp-caption sfb stb tp-resizeme" data-x="center" data-hoffset="0" data-y="center" data-voffset="90"
            data-speed="700" data-start="900" data-endspeed="400" data-end="7900" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <h4 class="title-slider uppercased small">It could take you a few minutes to customize it!</h4>
          </div>
        </li>

        <!-- SLIDE 3 -->
        <li data-transition="curtain-1" data-masterspeed="500" data-slotamount="7" data-delay="8000" :data-thumb="require('../../images/slider/bg3.jpg')">
          <!-- Background Image -->
          <img :src="require('../../images/slider/bg3.jpg')" data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat" alt="">
          <div class="bg-overlay gradient-4"></div>


          <div class="tp-caption skewfromleft stl tp-resizeme" data-x="left" data-hoffset="15" data-y="center"
            data-voffset="-40" data-speed="500" data-start="600" data-endspeed="400" data-end="7900" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <h3 class="title-slider small uppercased color-main">Uncountable shortcodes</h3>
          </div>

          <div class="tp-caption sfl stl tp-resizeme" data-x="left" data-hoffset="15" data-y="center" data-voffset="5"
            data-speed="500" data-start="800" data-endspeed="400" data-end="7900" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <h3 class="title-slider uppercased large">lots of features</h3>
          </div>

          <div class="tp-caption sfb stb tp-resizeme" data-x="left" data-hoffset="15" data-y="center" data-voffset="75"
            data-speed="500" data-start="1000" data-endspeed="400" data-end="7900" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <h4 class="title-slider raleway small">Lorem ipsum dolor sit amet, consectetur adipisicing elit. <br>Iure
              esse in tempore assumenda debitis aperiam.</h4>
          </div>

          <div class="tp-caption fade tp-resizeme" data-x="left" data-hoffset="15" data-y="center" data-voffset="155"
            data-speed="600" data-start="1300" data-endspeed="100" data-end="7900" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <a href="#" class="btn-slider reversed square">see features</a>
          </div>
        </li>

        <!-- SLIDE 4 -->
        <li data-transition="slotfade-horizontal" data-masterspeed="500" data-slotamount="7" data-delay="8000"
          :data-thumb="require('../../images/slider/bg4.jpg')">
          <!-- Background Image -->
          <img :src="require('../../images/slider/bg4.jpg')" data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat" alt="">
          <div class="bg-overlay gradient-4"></div>


          <div class="tp-caption sfb stt tp-resizeme" data-x="center" data-hoffset="0" data-y="center" data-voffset="-40"
            data-speed="600" data-start="600" data-endspeed="400" data-end="7900" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <h3 class="title-slider small uppercased text-center">create stunning websites with abtheme</h3>
          </div>

          <div class="tp-caption sfb stt tp-resizeme" data-x="center" data-hoffset="0" data-y="center" data-voffset="55"
            data-speed="700" data-start="800" data-endspeed="500" data-end="7950" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <h2 class="title-slider large uppercased text-center">fully customizable,<br>but easy to use</h2>
          </div>

          <div class="tp-caption sfb stt tp-resizeme" data-x="center" data-hoffset="0" data-y="center" data-voffset="160"
            data-speed="800" data-start="1000" data-endspeed="600" data-end="8000" data-easing="Power3.easeInOut"
            style="z-index: 4">
            <a href="#" class="btn-slider">Purchase</a>
          </div>
        </li>

      </ul>
    </div>
  </div>
</template>

<script>
export default {
  data () {
    return {
     
    }
  }, 
  created () {
   
  }
}
</script>
